uuid: 9ebb4c79-76d8-4a83-bafb-b8cacb4973b7
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product.product_list_display
label: 'Product list display'
targetEntityType: commerce_product
cache: true
